.row
  .columns
    h2 = title("Change password")

.row
  .medium-5.columns
    = simple_form_for resource,
      as: resource_name,
      url: password_path(resource_name),
      html: { method: :put } do |f|

      = f.input :reset_password_token, as: :hidden
      = f.full_error :reset_password_token

      .form-inputs
        = f.input :password, required: true
        = f.input :password_confirmation, required: true

      .form-actions
        = f.button :submit, "Update password"

  .medium-5.medium-offset-1.columns.end
    = render "admins/shared/links"
